WMTUNE(1)

NAME
wmtune - premier dockable radio tuner

SYNOPSIS
wmtune [-n] [-f filename] [-t hh:mm] [-p ##] [-h]

DESCRIPTION
The wmtune is a WindowMaker dock.app that controls AIMS Lab RadioTrack, Zoltrix, Aztech/PackardBell FM radio tuner cards and cards supported by OpenBSD (native mode).

The ‘+’ and ‘-’ buttons are for FINE tuning.

The 2 buttons to the right of the FINE tuning buttons are the SCAN buttons.

The 2 SCAN buttons also double as VOLUME UP/DOWN when using the RIGHT mouse button.

In the bottom left there is a small two digit box in which the currently selected preset will be shown. The ‘<’ and ‘>’ arrow buttons to the left of the box allow to switch between presets easily and quickly.

To the right of the above described things there is yet another button with a miniature ON/OFF logo. This is used to turn your radio card on/off.

The button with the inscribed letter ‘A’ allows you to control the internal alarm clock/delay timer. Upon pressing the ‘A’ button you will be allowed to set the timer/delay to a time you wish the radio to turn on/off (depending on the current state of the radio) automatically.

After pressing the ‘A’ button the first time you may set the now displayed clock type panel to the desired setting using the SCAN buttons to set your timer in the 24 hour format (be aware in this state other buttons cease to work). You must press the ‘A’ button again at which point the indicator light will turn on and the alarm will be set. Lastly, pressing the ‘A’ button once more, will disengance the timer.

OPTIONS

-f filename
    Use filename as a radio device file (only for wmtune which uses native OpenBSD drivers).

-n  Turn radio on initially on startup.

-t hh:mm
    Set timer on startup, military time.

-p ##
    Set startup preset # listed in wmtunerc file.

-h  Display help screen.

EXAMPLES
    wmtune -n -p 5
    wmtune -p 2 -t 14:35
    wmtune -n -t 00:00

ENVIRONMENT
The following environment variable affects the execution of wmtune in the OpenBSD native mode:

RADIODEVICE
    The radio tuner device to use.

FILES

/etc/wmtunerc
    global configuration file

~/.wmtunerc
    user configuration file

/dev/radio
    default radio device in the native mode

SEE ALSO
radioctl(1), radio(4)

AUTHORS
wmtune written by soren <soren@leiden.org>, the manpage written by Vladimir Popov <pva48@mail.ru>